Loading...
Searching...
No Matches
better_enums::map_compare< const char * > Struct Reference

`#include <enum.h>`

## Static Public Member Functions

static BETTER_ENUMS_CONSTEXPR_ bool | less (const char *a, const char *b)

## Detailed Description

Definition at line 1245 of file enum.h.

## Member Function Documentation

## less()

BETTER_ENUMS_CONSTEXPR_ bool better_enums::map_compare< const char * >::less | ( | const char * | a,
|  | const char * | b )

inline static

Definition at line 1246 of file enum.h.

References BETTER_ENUMS_CONSTEXPR_.

The documentation for this struct was generated from the following file:

- enum.h